CREATE TABLE MIG_SETTINGS
(
	[NAME] [varchar](255) NOT NULL,
	[VALUE] [varchar](512) NULL,
	[COMMENTS] [varchar](max) NULL,
	CONSTRAINT [PK_MIG_SETTINGS_IDX] PRIMARY KEY CLUSTERED 
	(
		[NAME] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
